# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.PreferredContactMethod1Code

Packages that use PreferredContactMethod1Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of PreferredContactMethod1Code in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as PreferredContactMethod1Code
Modifier and Type
Field
Description
`protected PreferredContactMethod1Code`
Contact4.`prefrdMtd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return PreferredContactMethod1Code
Modifier and Type
Method
Description
`static PreferredContactMethod1Code`
PreferredContactMethod1Code.`fromValue(String v)`
`PreferredContactMethod1Code`
Contact4.`getPrefrdMtd()`
Gets the value of the prefrdMtd property.
`static PreferredContactMethod1Code`
PreferredContactMethod1Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static PreferredContactMethod1Code[]`
PreferredContactMethod1Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type PreferredContactMethod1Code
Modifier and Type
Method
Description
`void`
Contact4.`setPrefrdMtd(PreferredContactMethod1Code value)`
Sets the value of the prefrdMtd property.